.r4def {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10pt;
}
.r4lg {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11pt;
}
.r4vlg {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12pt;
}
.r4xlg {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 13pt;
}
.r4sm {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 9pt;
}
.r4vsm {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 8pt;
}
.r4xsm {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 7pt;
}
.r4noline {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10pt;
}
.r4noline a {
  text-decoration: none;
}
.purple {
  color: #990099;
}
.green {
  color: #009900;
}
.silver {
  color: #888888;
}
.pink {
  color: #ff00cc;
}
.brown {
  color: #996600;
}
.blue {
  color: #0000ff;
}
.orange {
  color: #ff9900;
}
.skyblue {
  color: #00cccc;
}
.red {
  color: #cc0000;
}
.yellow {
  color: #ffff33;
}
.white {
  color: #ffffff;
}
.black {
  color: #000000;
}
.backpurple {
  background-color: #990099;
}
.backgreen {
  background-color: #009900;
}
.backsilver {
  background-color: #888888;
}
.backpink {
  background-color: #ff00cc;
}
.backbrown {
  background-color: #996600;
}
.backblue {
  background-color: #0000ff;
}
.backorange {
  background-color: #ff9900;
}
.backskyblue {
  background-color: #00cccc;
}
.backred {
  background-color: #cc0000;
}
.backyellow {
  background-color: #ffff33;
}
.backwhite {
  background-color: #ffffff;
}
.backblack {
  background-color: #000000;
}
img {
	border: none;
}
.cam {
  background: url('R4photo.gif') no-repeat left center;
  padding: 0px 0px 0px 16px;
}
.langflag {
  height: 10px;
  width: 16px;
}
.langhead {
  font-size: 8pt;
  padding: 5px 10px 1px;
  text-align: left;
}
.langhead a {
	text-decoration: none;
}
.langhead a:hover {
	text-decoration: underline;
}
.margins {
  margin-left: auto;
  margin-right: auto;
}
.marglimit {
  margin-left: auto;
  margin-right: auto;
  width: 90%;
}
.neuf {
  height: 9px;
  width: 30px;
}
.new {
  height: 9px;
  width: 24px;
}
.noborder {
  border: none;
}
.r4icon {
  height: 40px;
  width: 75px;
}
.thumb {
  width: 100px;
}
.sechead {
	border-collapse: collapse;
  font-size: 8pt;
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
  width: 100%;
}
.sechead a {
	text-decoration: none;
}
.sechead a:hover {
	text-decoration: underline;
}
.sechead td {
	padding: 0px 10px 1px;
}
.twocolumns {
  padding: 10px;
  width: 50%;
}
.up {
  border-collapse: collapse;
  font-size: 8pt;
  margin-left: auto;
  margin-right: auto;
}
.up td {
  white-space: nowrap;
  width: 80px;
}
.up td a {
  color: #ffffff;
  text-decoration: none;
}
.vid {
  background: url('R4video.gif') no-repeat left center;
  padding: 0px 0px 0px 16px;
}
#center {
  text-align: center;
}
#left {
  text-align: left;
}
#right {
  text-align: right;
}
#justify {
  text-align: justify;
}
#middle {
  vertical-align: middle;
}
#top {
  vertical-align: top;
}